RubyGems Navigation menu

motion_kondi 0.2.0

An application framework for RubyMotion

Gemfile
          gem 'motion_kondi', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install motion_kondi
  
  
  
  
  
  
  

Authors:

  • Mick Staugaard

Owners:

Total downloads 1,773

For this version 910

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - July 7, 2012 (5 KB)
  2. 0.1.1 - May 22, 2012 (4 KB)